Bug 1737810 - Upgrade rsyslog to 8.24.0-41.el7_7
Summary: Upgrade rsyslog to 8.24.0-41.el7_7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rsyslog
Version: 4.3.5
Hardware: Unspecified
OS: Unspecified
urgent
medium
Target Milestone: ovirt-4.3.5-1
: ---
Assignee: Sandro Bonazzola
QA Contact: Pavel Novotny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-06 09:21 UTC by Sandro Bonazzola
Modified: 2019-09-09 10:05 UTC (History)
4 users (show)

Fixed In Version: rsyslog-8.24.0-41.el7_7
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-15 13:29:46 UTC
oVirt Team: Integration
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2501 None None None 2019-08-15 13:29:46 UTC

Description Sandro Bonazzola 2019-08-06 09:21:38 UTC
Align with RHEL 7.7 version

Comment 6 errata-xmlrpc 2019-08-15 13:29:46 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2501


Note You need to log in before you can comment on or make changes to this bug.